Subject: Re: [Bitcoin-development] User vote in blocksize through fees

From: Jeff Garzik <[email-masked]>
Date: Sun, 14 Jun 2015 00:59:03 -0400

On Sun, Jun 14, 2015 at 12:55 AM, Chun Wang <[email-masked]> wrote:

> To tell you the truth. It is only because most miners are not located
> in the West. If Slush, Eligius and BTC Guild still on top 3, the core
> developers, including brain-dead Mike Hearn, would be very happy to do
> BIP100 just like they did BIP34 and BIP66. Shame on you!
>

BIP 100 requires a hard fork to engage.  Users proactively opt-in.

-- 
Jeff Garzik
Bitcoin core developer and open source evangelist
BitPay, Inc.      https://bitpay.com/